version: 3.7.11-ow
files:
  - url: Lunar Client v3.7.11-ow.exe
    sha512: HssBFpmjpxuc7Q4CDU3hWOHg6eUkelgLdVRSyD0xeloRJM5d8wSAIexc7sJFBfuADo/tIaZuMAjOAKHfBQ2wlw==
path: Lunar Client v3.7.11-ow.exe
sha512: HssBFpmjpxuc7Q4CDU3hWOHg6eUkelgLdVRSyD0xeloRJM5d8wSAIexc7sJFBfuADo/tIaZuMAjOAKHfBQ2wlw==
packages:
  x64:
    size: 125005788
    sha512: D6UZMBt4oc8XJ/BE4ub2am9EFxStfQpuUHx07m2BuXS+Digz1/3buTdyL55BYa2KSFTgJryVoPY2drL20GKxJA==
    blockMapSize: 131073
    path: lunarclient-3.7.11-ow-x64.nsis.7z
    file: lunarclient-3.7.11-ow-x64.nsis.7z
releaseDate: '2026-07-10T10:45:22.966Z'
